/*.ct-header-account-hover {
    position: relative;
    display: inline-block;
}

.ct-account-dropdown {
position: absolute;
    top: 100%;
    right: 0;
    width: 260px;
    background: #fff;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.25s ease;
    z-index: 9999;
    border-radius: 5px;
}

.ct-header-account-hover.active .ct-account-dropdown {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.ct-account-user {
    padding: 12px 16px;
    border-bottom: 1px solid #eee;
}

.ct-account-menu ul {
    list-style: none;
    margin: 0;
    padding: 11px 0;
}

.ct-account-menu ul li a {
    display: block;
    padding: 7px 20px;
    text-decoration: none;
    height: auto;
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #2B2B2B;
    border: 0;
}

.ct-account-menu ul li a:hover {
    background: #f5f5f5;
}
.ct-account-user {
    display: flex;
    align-items: center;
    gap: 11px;
    padding: 18px 20px;
    border-bottom: 1px solid #EDEDED;
}
.ct-account-user-info .ct-account-name {
    font-family: Poppins;
    font-weight: 500 !important;
    font-size: 16px;
    line-height: 20px;
}
.ct-account-avatar img {
    border-radius: 50%;
}

.ct-account-user-info {
    display: flex;
    flex-direction: column;
}

.ct-account-email {
    color: #2B2B2B;
    font-family: Poppins;
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
}

.ct-account-icon svg {
    width: 70px;
    height: 24px;
    
}
*/